Subject: Re: Can't use gitk.

From: Franck <[email-masked]>
Date: Mon, 14 Nov 2005 15:31:20 +0100

2005/11/14, Wayne Scott <[email-masked]>:
> Probably you need to fix your .profile or .bashrc.   Set your PATH
> unconditionally and not just for interactive shells. In general
> anytime you make some setup in your shell conditional on being
> interactive it is just asking for problems.
>
> Test like this:
>    ssh localhost 'echo $PATH'
>

well I found a fix, but I don't know why it actually fixes things :)

I replaced in .bash_profile
        PATH=~/bin:$PATH
by
        PATH=$HOME/bin:$PATH

Any ideas ?

Thanks
--
               Franck